Subject: [Ans-research] a draft describing some common Ad Hoc Network Usage Scenarios

From: "Yang, Lily L" <[email-masked]>
Date: Sun, 19 Oct 2003 21:58:26 -0700

Hi, 

Per our discussion at the MobiCom IRTF ANS meeting, it was considered
useful to define a set of common network usage scenarios to facilitate
this group's effort in studying and evaluating a given method's
scalability in the context of ANS charter. So a group of colleagues here
at Intel including myself submitted a draft defining a small subset of
the scenarios. Here is the draft:
http://www.ietf.org/internet-drafts/draft-irtf-yang-ans-scenarios-00.txt

The scenario list is by no means complete and the description is
admittedly rough due to the publish time constraint before the
Minneapolis meeting. Nevertheless we believe it can be used as a
starting point for the group.  So your comments are most welcome. If
anybody would like to volunteer to describe other usage scenarios and
add to the list, it would also be most welcome.  

Thank you,

Lily